Ruby Sass is Deprecated « Sass Blog

With the release of Dart Sass 1.0.0 stable last week, Ruby Sass was officially deprecated. I'll c...